#' @name CamposEx4.3.9
#' @title Competição de Variedades de Tomates.
#' @description Num ensaio sobre competição de variedades de tomates foram consideradas  as 
#' produções individuais (em Kg) de quinze plantas de uma variedade A e dez de uma variedade B.
#' @format Um \code{data.frame} com 15 observações e 2 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{A}}{ Produção individual (em Kg) de tomates de uma variedade A. }
#'
#' \item{\code{B}}{ Produção individual (em Kg) de tomates de uma variedade B. }
#'
#' }
#' @keywords TODOS
#' @source DE CAMPOS; HUMBERTO (1983), Exercicio 4.3.9, pág. 148.
#' @examples
#' 
#' 
#'  library(lattice)
#'
#'  data(CamposEx4.3.9)
#'  str(CamposEx4.3.9)
#'  
#'  boxplot(CamposEx4.3.9$A, CamposEx4.3.9$B, 
#'          names=c("Solução A","Solução B"))
#'  
#'  ks.test(CamposEx4.3.9$A, CamposEx4.3.9$B)
#'  
NULL
