#' @name CamposEx4.1.10.4
#' @title Estudo Sobre a Variação de Altura de Filhos, em Relação à Altura dos Pais.
#' @description Estudo sobre a variação de altura de filhos em relação à altura dos pais, foram
#' consideradas duas classes:
#' X : altura de filhos descendentes de pais baixos;
#' Y : altura de filhos descendentes de pais altos;
#' @format Um \code{data.frame} com 10 observações e 2 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{X}}{ Resultado obtido para as alturas (em metro) com dez individuos de classe X. }
#'
#' \item{\code{Y}}{ Resultado obtido para as alturas (em metro) com oito individuos de classe Y. }
#'
#' }
#' @keywords TODOS
#' @source DE CAMPOS; HUMBERTO (1983), Exercício 4.1.10.4, pág. 132.
#' @examples
#' 
#' 
#'  library(lattice)
#'
#'  data(CamposEx4.1.10.4)
#'  str(CamposEx4.1.10.4)
#'  
#'  boxplot(CamposEx4.1.10.4$X, CamposEx4.1.10.4$Y, 
#'          names=c("Classe X","Classe Y"))
#'  
#'  wilcox.test(CamposEx4.1.10.4$X,
#'              CamposEx4.1.10.4$Y,
#'              paired = FALSE)
NULL
